Imate ADB->USB + tablette Wacom ADB

Le
nervous_guy
Bonjour,

Avez-vous déjà testé la compatibilité d'une tabelle WACOM GD A4 ADB sur
le port USB d'un PC ?

J'ai testé avec deux imate Adb/USB et la tablette s'allume (orange,
vert) mais n'est pas reconnu par XP (SP1)

Est-ce que ça fonctionne ou c'est impossible ?

Cdlt

NG
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
IOBA
Le #21946501
"Patrick D." message de news:
| Le Sat, 07 Feb 2009 01:25:08 +0100, IOBA |
|
| > Par contre, le SP3, pas encore osé : il a pas bonne réputation
| >
| > --
|
| ce message a été envoyé à partir d'un XP SP3
| sans problème depuis son installation
|
Merci. Information comptabilisée dans les "pour".
Bah! je devrais bien trouver enfin le temps d'ici la fin du mois pour faire
un essai sur une machine de tests...

--
IOBA
IOBA
Le #21946491
"Le Moustique" 498d3c5d$0$18364$
| IOBA a écrit :
| > Par contre, le SP3, pas encore osé : il a pas bonne réputation
|
| J'ai résolu le dilemme du passage au SP3... en passant à Mac OS X.
| ;-)
|
:-)) Et il est vraiment aussi nul que tout le monde le dit ? C'est bien lui
qui est surnommé Mac OS salopard ?

--
IOBA
Le Moustique
Le #21946481
IOBA a écrit :
:-)) Et il est vraiment aussi nul que tout le monde le dit ? C'est bien lui
qui est surnommé Mac OS salopard ?



Bah, pas de grosse différence entre Tiger et Leopard, on pourrait faire
le parallèle avec XP/Vista. Y'a quand même quelques utilités en plus,
mais d'autres en moins : on ne peut plus utiliser les vieilles applis
prévues pour OS 9.

--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
IOBA
Le #21946421
"Le Moustique" 498dc271$0$18364$
|
| Bah, pas de grosse différence entre Tiger et Leopard, on pourrait faire
| le parallèle avec XP/Vista. Y'a quand même quelques utilités en plus,
| mais d'autres en moins : on ne peut plus utiliser les vieilles applis
| prévues pour OS 9.
|
Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça grave.
Y a vraiment aucun moyen, ou faut acheter (très cher, bien sûr) un module
supplémentaire ?
Pour ce qui est de Vista, on peut oublier : a priori, ils ne nous aura pas
dérangés longtemps. Reste à voir si W7 sortira bien à la date prévue (il est
laid, on croirait un Linux, ça fait pas sérieux)
Mais bon... là, on n'est plus seulement HS, mais carrément HC :-"

--
IOBA
Le Moustique
Le #21946411
IOBA a écrit :

Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça grave.
Y a vraiment aucun moyen, ou faut acheter (très cher, bien sûr) un module
supplémentaire ?



Arf, si, il y a un moyen : utiliser un émulateur (SheepShaver ou
Basilisk, suivant l'OS à émuler).

Mais bon... là, on n'est plus seulement HS, mais carrément HC :-"



Toutafé! ;-)


--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
sebastienmarty
Le #21946401
IOBA
"Le Moustique" 498dc271$0$18364$
|
| Bah, pas de grosse différence entre Tiger et Leopard, on pourrait faire
| le parallèle avec XP/Vista. Y'a quand même quelques utilités en plus,
| mais d'autres en moins : on ne peut plus utiliser les vieilles applis
| prévues pour OS 9.
|
Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça grave.



C'est mieux sur Windows ?

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Emss
Le #21946391
IOBA a écrit :

Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça grave.



C'est vrai qu'OSX est sorti hier, à peine 8 ans...
IOBA
Le #21946271
"SbM" 1iusjzo.xhmuwncpmdboN%
| IOBA |
| > Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça
grave.
|
| C'est mieux sur Windows ?
|
Si l'on considère que Windows doit faire tourner environ 99,8% des anciens
programmes, toutes versions de Win confondues, et jusqu'à MS-DOS sans rien
demander, que pour les autres programmes il y a le mode compatibilité
intégré (les programmes ne tournant pas, quoi que l'on fasse, existent
forcément, mais je n'en ai jamais rencontré), oui, je dirais que c'est
nettement mieux que de refuser les programmes prévus pour la version
*précédente* de l'OS.
Si moderniser son matériel implique qu'à cette date on doit forcément
remplacer aussi tous ces logiciels, c'est grave.
Je regrette de moins en moins d'avoir laissé tomber le Mac

--
IOBA
IOBA
Le #21946261
"Emss" 498eb50f$0$31450$
| IOBA a écrit :
|
| > Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça
grave.
|
| C'est vrai qu'OSX est sorti hier, à peine 8 ans...

Et ?

--
IOBA
sebastienmarty
Le #21946191
IOBA
"SbM" 1iusjzo.xhmuwncpmdboN%
| IOBA |
| > Ah! oui, quand même ! Pas de rétro-compatibilité, perso, je trouve ça
grave.
|
| C'est mieux sur Windows ?
|
Si l'on considère que Windows doit faire tourner environ 99,8% des anciens
programmes, toutes versions de Win confondues, et jusqu'à MS-DOS sans rien
demander, que pour les autres programmes il y a le mode compatibilité
intégré (les programmes ne tournant pas, quoi que l'on fasse, existent
forcément, mais je n'en ai jamais rencontré), oui, je dirais que c'est
nettement mieux que de refuser les programmes prévus pour la version
*précédente* de l'OS.



Mac OS n'est PAS la version précédente de Mac OS X, c'est ça que tu as
du mal à comprendre je pense. La proximité du nom n'aide pas, je
l'admets.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Publicité
Poster une réponse
Anonyme